Bug 280401 - pthread rwlock writer starvation - bad initializer, bad rdlock code
pthread rwlock writer starvation - bad initializer, bad rdlock code
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-09-06 09:23 EDT by Jay Greguske
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-19 10:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 4979 None None None Never

  None (edit)
Description Jay Greguske 2007-09-06 09:23:42 EDT
Information about this bug can be found in the Sources Bugzilla database:

Comment 1 Jakub Jelinek 2007-09-19 10:00:32 EDT
That's not a bug, simply a different default in NPTL than there was in

Note You need to log in before you can comment on or make changes to this bug.